/*
Package public contient les fichiers css et js exposés publiquement par l'application.

Le contenu sera embedded dans le fichier binaire, dans le but de bundle les
dépendances avec l'application, simplifiant son déploiement.

Une copie du contenu peut être obtenue par un appel de GetPublicFS().
*/
package public

import "embed"

//go:embed css/*.css js/*.js fonts/* icones/* images/*
var publicFS embed.FS

func GetPublicFS() embed.FS {
	return publicFS
}
